<!-- Vista de usuario-->
<div *ngIf="!isLogged" class="modal-content mt-5 container" id="userDiv">
	<div class="row">
		<div class="col">
			<h1>Page Not Found <small>
					<font face="Tahoma" color="red">Error 404</font>
				</small></h1>
			<br />
			<p>Usuario no tiene los permisos suficientes para acceder a esta vista</p>
		</div>
	</div>
	<div class="row">
		<div class="col">
			<button class="btn btn-primary" routerLink="/home">
				<i class="fas fa-home"></i>
				Home</button>
		</div>
	</div>
</div>
<div *ngIf="isLogged" class="container-fluid row">
	<div class="col-md-6">
		<!-- Debe haber una vista de la hora actual y luego el contador debe sumar a un estado general -->
		<div class="row-6 mt-5" id="reloj">
			<iframe src="http://free.timeanddate.com/clock/i6r5te84/n131/szw160/szh160/hoc000/cf100/hnceee"
				frameborder="0"></iframe>
		</div>
		<div class="row-6" id="botones">
			<button class="btn btn-primary m-1" *ngFor="let activity of actividades"
				(click)="break(activity.leewayId,activity.leewayName)" [disabled]="clicked" >
				{{activity.leewayName}}
			</button>

		</div>
	</div>
	<div class="col-md-6">

		<table class="table table-light text-center mt-5">
			<thead>
				<tr>
					<th>Actividades</th>
					<th>Inicio</th>
					<th>Fin</th>
				</tr>
			</thead>
			<tbody>
				<tr *ngFor="let item of breaks ">
					<td>{{item.leewayName}}</td>
					<td>{{item.startTime}}</td>
					<td>{{item.endTime}}</td>
				</tr>
			</tbody>
		</table>
	</div>
</div>